Viewing Issue Advanced Details Jump to Notes ] megasys1.cpp
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00364 Misc. Minor Have not tried Jan 28, 2008, 10:23 Dec 27, 2011, 06:45
Tester YMI View Status Public Platform
Assigned To Resolution Fixed OS
Status [?] Resolved   Driver megasys1.cpp
Version 0.70u5 Fixed in Version 0.143u6 Build
Summary 00364: cybattlr: you can play in attract mode.
Description You can play in attract mode.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems cybattlr
Attached Files
 

- Relationships
child of 00523Closed chimerab, 64street: No movements in attract mode. 

-  Notes
User avatar
No.07992
haynor666
(Tester)
Dec 26, 2011, 18:38
bug is fixed, right?
User avatar
No.07994
SgtSarros
(Tester)
Dec 26, 2011, 19:47
I don't know if this happened on -every- attract mode or just in some, but the first couple that ran I was not able to play at all. This looks to be resolved.
User avatar
No.07996
Fujix
(Administrator)
Dec 27, 2011, 06:45
edited on: Dec 27, 2011, 06:49
Thanks for adding notes.

This report was derived from 00523, it has been fixed in 0.143u6 as in the parent report.